<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>S-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: S">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:S">S</h2>
<dl class="index">
<dt><a href="../registros/prioridad/SalaDeUrgencias.html" class="type-name-link" title="class in registros.prioridad">SalaDeUrgencias</a> - Class in <a href="../registros/prioridad/package-summary.html">registros.prioridad</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/SalaDeUrgencias.html#%3Cinit%3E(int)" class="member-name-link">SalaDeUrgencias(int)</a> - Constructor for class registros.prioridad.<a href="../registros/prioridad/SalaDeUrgencias.html" title="class in registros.prioridad">SalaDeUrgencias</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/SalidaPorDefecto.html" class="type-name-link" title="class in entradaSalida">SalidaPorDefecto</a> - Class in <a href="../entradaSalida/package-summary.html">entradaSalida</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../entradaSalida/SalidaPorDefecto.html#%3Cinit%3E()" class="member-name-link">SalidaPorDefecto()</a> - Constructor for class entradaSalida.<a href="../entradaSalida/SalidaPorDefecto.html" title="class in entradaSalida">SalidaPorDefecto</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Imagen.html#separarColores()" class="member-name-link">separarColores()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Imagen.html" title="class in estructurasNoLineales">Imagen</a></dt>
<dd>
<div class="block">separa los canales de cada color de la imagen</div>
</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#setAlpha(int)" class="member-name-link">setAlpha(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#setApellido()" class="member-name-link">setApellido()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setAplicaciones(estructurasLineales.ListaDinamica)" class="member-name-link">setAplicaciones(ListaDinamica)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#setAplicaciones(estructurasLineales.ListaDinamica)" class="member-name-link">setAplicaciones(ListaDinamica)</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#setBlue(int)" class="member-name-link">setBlue(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#setClave(java.lang.Object)" class="member-name-link">setClave(Object)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html#setContenido(java.lang.Object)" class="member-name-link">setContenido(Object)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/Nodo.html" title="class in estructurasLineales.auxiliares">Nodo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#setContenido(java.lang.Object)" class="member-name-link">setContenido(Object)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#setContenido(java.lang.Object)" class="member-name-link">setContenido(Object)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/Vertice.html#setContenido(java.lang.Object)" class="member-name-link">setContenido(Object)</a> - Method in class estructurasNoLineales.auxiliares.<a href="../estructurasNoLineales/auxiliares/Vertice.html" title="class in estructurasNoLineales.auxiliares">Vertice</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#setDia(java.lang.String)" class="member-name-link">setDia(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#setDireccion(long)" class="member-name-link">setDireccion(long)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setDiscoDuro(java.lang.String)" class="member-name-link">setDiscoDuro(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setDomicilo(java.lang.String)" class="member-name-link">setDomicilo(String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setEdad(int)" class="member-name-link">setEdad(int)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setFechaCumpleanos(java.lang.String)" class="member-name-link">setFechaCumpleanos(String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setGradoEstudios(java.lang.String)" class="member-name-link">setGradoEstudios(String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#setGreen(int)" class="member-name-link">setGreen(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#setHoraFin(java.lang.String)" class="member-name-link">setHoraFin(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Usuarios.html#setHoraInicio(java.lang.String)" class="member-name-link">setHoraInicio(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#setIndice(int)" class="member-name-link">setIndice(int)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#setInteracion(int)" class="member-name-link">setInteracion(int)</a> - Method in class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setMarca(java.lang.String)" class="member-name-link">setMarca(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#setMetricaAcumulada(double)" class="member-name-link">setMetricaAcumulada(double)</a> - Method in class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setNoCC(int)" class="member-name-link">setNoCC(int)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setNoComputadora(java.lang.String)" class="member-name-link">setNoComputadora(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/Nodo.html#setNodoDer(estructurasLineales.auxiliares.Nodo)" class="member-name-link">setNodoDer(Nodo)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/Nodo.html" title="class in estructurasLineales.auxiliares">Nodo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#setNodoDer(estructurasLineales.auxiliares.NodoBusquedaArbol)" class="member-name-link">setNodoDer(NodoBusquedaArbol)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoClave.html#setNodoDer(estructurasLineales.auxiliares.NodoClave)" class="member-name-link">setNodoDer(NodoClave)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoClave.html" title="class in estructurasLineales.auxiliares">NodoClave</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#setNodoDer(estructurasLineales.auxiliares.NodoDoble)" class="member-name-link">setNodoDer(NodoDoble)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#setNodoIzq(estructurasLineales.auxiliares.NodoBusquedaArbol)" class="member-name-link">setNodoIzq(NodoBusquedaArbol)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoDoble.html#setNodoIzq(estructurasLineales.auxiliares.NodoDoble)" class="member-name-link">setNodoIzq(NodoDoble)</a> - Method in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoDoble.html" title="class in estructurasLineales.auxiliares">NodoDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#setNoEmpleado()" class="member-name-link">setNoEmpleado()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#setNombre()" class="member-name-link">setNombre()</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#setNombre(java.lang.String)" class="member-name-link">setNombre(String)</a> - Method in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna un nombre al nodo (estado).</div>
</dd>
<dt><a href="../proyectoFinal/Observacion.html#setNombre(java.lang.String)" class="member-name-link">setNombre(String)</a> - Method in class proyectoFinal.<a href="../proyectoFinal/Observacion.html" title="class in proyectoFinal">Observacion</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna un nombre a la observaciÃ³n.</div>
</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#setNombre(java.lang.String)" class="member-name-link">setNombre(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setNombre(java.lang.String)" class="member-name-link">setNombre(String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html#setNombre(java.lang.String)" class="member-name-link">setNombre(String)</a> - Method in class registros.parcial3.<a href="../registros/parcial3/NodoRedBayesiana.html" title="class in registros.parcial3">NodoRedBayesiana</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna un nuevo nombre al nodo.</div>
</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setNoPintor(int)" class="member-name-link">setNoPintor(int)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/auxiliares/Vertice.html#setNumVertice(int)" class="member-name-link">setNumVertice(int)</a> - Method in class estructurasNoLineales.auxiliares.<a href="../estructurasNoLineales/auxiliares/Vertice.html" title="class in estructurasNoLineales.auxiliares">Vertice</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#setObservaciones(estructurasLineales.ListaEstatica)" class="member-name-link">setObservaciones(ListaEstatica)</a> - Method in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna una lista de observaciones al nodo (estado).</div>
</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#setPeso(java.lang.String)" class="member-name-link">setPeso(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../proyectoFinal/Observacion.html#setProbabilidad(double)" class="member-name-link">setProbabilidad(double)</a> - Method in class proyectoFinal.<a href="../proyectoFinal/Observacion.html" title="class in proyectoFinal">Observacion</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna una probabilidad de emisiÃ³n a la observaciÃ³n.</div>
</dd>
<dt><a href="../proyectoFinal/NodoMOM.html#setProbaInicial(double)" class="member-name-link">setProbaInicial(double)</a> - Method in class proyectoFinal.<a href="../proyectoFinal/NodoMOM.html" title="class in proyectoFinal">NodoMOM</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna una probabilidad inicial al nodo (estado).</div>
</dd>
<dt><a href="../registros/escuela/Computadoras.html#setProcesador(java.lang.String)" class="member-name-link">setProcesador(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/Campesino.html#setProduccion(estructurasLineales.ListaEstatica)" class="member-name-link">setProduccion(ListaEstatica)</a> - Method in class registros.arroz.<a href="../registros/arroz/Campesino.html" title="class in registros.arroz">Campesino</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setRam(int)" class="member-name-link">setRam(int)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#setRamMinima(int)" class="member-name-link">setRamMinima(int)</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Pixel.html#setRed(int)" class="member-name-link">setRed(int)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Pixel.html" title="class in estructurasNoLineales">Pixel</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setRFC(java.lang.String)" class="member-name-link">setRFC(String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#setSexo(java.lang.String)" class="member-name-link">setSexo(String)</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/NodoRedBayesiana.html#setTablaProbabilidad(estructurasNoLineales.Matriz2)" class="member-name-link">setTablaProbabilidad(Matriz2)</a> - Method in class registros.parcial3.<a href="../registros/parcial3/NodoRedBayesiana.html" title="class in registros.parcial3">NodoRedBayesiana</a></dt>
<dd>
<div class="block">Este mÃ©todo asigna una nueva tabla de probabilidades al nodo.</div>
</dd>
<dt><a href="../registros/escuela/Usuarios.html#setUsuario(java.lang.String)" class="member-name-link">setUsuario(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#setUsuarios(estructurasLineales.ListaDinamica)" class="member-name-link">setUsuarios(ListaDinamica)</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#setVersion(java.lang.String)" class="member-name-link">setVersion(String)</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/EtiquetaGrafo.html#setVerticeAnterior(int)" class="member-name-link">setVerticeAnterior(int)</a> - Method in class herramientas.generales.<a href="../herramientas/generales/EtiquetaGrafo.html" title="class in herramientas.generales">EtiquetaGrafo</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#sexo" class="member-name-link">sexo</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#subLista(int,int)" class="member-name-link">subLista(int, int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#sumar(estructurasLineales.ListaEstaticaNumerica)" class="member-name-link">sumar(ListaEstaticaNumerica)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#sumar(estructurasNoLineales.Matriz2Numerica)" class="member-name-link">sumar(Matriz2Numerica)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#sumarEscalar(java.lang.Number)" class="member-name-link">sumarEscalar(Number)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#sumarEscalar(java.lang.Number)" class="member-name-link">sumarEscalar(Number)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#sumarEscalares(estructurasLineales.ListaEstaticaNumerica)" class="member-name-link">sumarEscalares(ListaEstaticaNumerica)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#sumarEscalares(estructurasLineales.ListaEstaticaNumerica)" class="member-name-link">sumarEscalares(ListaEstaticaNumerica)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#sumarListaEstatica(estructurasLineales.ListaEstatica)" class="member-name-link">sumarListaEstatica(ListaEstatica)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/RegresionLineal.html#sumatoriaDenominador()" class="member-name-link">sumatoriaDenominador()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/RegresionLineal.html" title="class in herramientas.matematicas">RegresionLineal</a></dt>
<dd>
<div class="block">Sumatoria del denominador: (xi-promedioX)^2</div>
</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#sumatoriaNumerador()" class="member-name-link">sumatoriaNumerador()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>
<div class="block">Sumatoria del numerador: ((xi)-promedioX)*(yi-promedioY))</div>
</dd>
<dt><a href="../herramientas/matematicas/RegresionLineal.html#sumatoriaNumerador()" class="member-name-link">sumatoriaNumerador()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/RegresionLineal.html" title="class in herramientas.matematicas">RegresionLineal</a></dt>
<dd>
<div class="block">Sumatoria del numerador: ((xi)-promedioX)*(yi-promedioY))</div>
</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#sumatoriaX()" class="member-name-link">sumatoriaX()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#sumatoriaY()" class="member-name-link">sumatoriaY()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoRenglon.html#SUP" class="member-name-link">SUP</a> - Enum constant in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoRenglon.html" title="enum class in estructurasNoLineales">TipoRenglon</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
